
@media only screen and (max-width: 1700px) {
	#menuGlowne ul li {
	  float: left;
	  margin: 0 0.5vw;
	}
}

@media only screen and (max-width: 1500px) {
	ul.panel_klienta_menu li strong a {
	  font-size: 30px;
	  line-height: 38px;
	}
	
	#glowny_naglowek {
	  background-color: #fff;
	  padding: 1.2vw 5vw;	
	}
	.tlo_transparentne.tlo_funkcje .tresc {
	  padding: 5vw 5vw;
	}
	footer {
	  padding: 6vw 5vw;
	}

	.overBaner {
	    position: absolute;
	    width: 34vw;
	    height: auto;
	    top: 70px;
	}

	.tlo_transparentne.tlo_funkcje .wp-block-column:not(:first-child) {
	  margin-left: 2em;
	  text-align: justify;
	}
	.tlo_transparentne h3, .block-editor-writing-flow h3, h3 {
	  font-size: 20px;
	  margin: 10px 0px;
	}
	#section2 h3{
		text-align: center;
		margin-bottom: 30px;
	}
	.tlo_transparentne.tlo_korzysci .tresc {
	  padding: 7vw 10vw 7vw 45vw !important;
	  color: #fff;
	}
	.szablonKontakt div.linki a {
	  font-size: 23px;
	}
	footer a,
	body.influ footer p {
	  font-size: 16px;
	}
	.kontaktGrid div {
	  padding: 30px;
	}
}

@media only screen and (max-width: 1300px) {
	#glowny_naglowek {
	    grid-template-columns: 290px 1fr;
	}
}

@media only screen and (max-width: 1200px) {
	#glowny_naglowek {
	  grid-template-columns: 300px 1fr;
	  padding: 0vw 20px;
	}
	#menuGlowne ul li a {
  	  font-size: 14px;
	}

	.tlo_transparentne h2 {
	  font-size: 38px;
	}
	.tlo_transparentne .ustawieniaSterownika h2,
	.tlo_transparentne .daneTunelu h2 {
	  font-size: 28px;
	}
	.overBaner {
	    position: absolute;
	    width: 34vw;
	    height: auto;
	    top: 50px;
	
	}
	#section2 .wp-block-columns{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-gap: 2vw;
	}

	#section2 .wp-block-columns div{
		margin: 0px;
		max-width: 300px;
		margin: 0 auto;
	}
	#section2 .btnGradient{
		margin-top: 30px;
	}
	.tlo_transparentne.tlo_korzysci .tresc {
	  padding: 10vw 10vw 10vw 40vw !important;
	  color: #fff;
	}
	#section3 .wp-block-spacer{
		display: none;
	}
	.tlo_transparentne.tlo_zamow .tresc {
	  padding: 5vw 5vw !important;
	}
	.regulaminInfo {
	  display: block;
	  font-size: 14px;
	  line-height: 1em;
	}
	.szablonKontakt {
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-gap: 2vw;
	  align-items: center;
	  margin-top: 2vw;
	}

	.szablonKontakt .linki{
		text-align: center;
	}

	.kontaktGrid {
	  display: grid;
	  grid-template-columns: 100%;
	}
	.kontaktGrid div {
	  padding: 0px 30px;
	  text-align: center !important;
	  border: 0px !important;
	}

	
	.tlo_transparentne.tlo_strona.tlo_tresc {
  		width: 90vw;
	  margin: auto;
	}

	#zawartosc .parametrS7 label{
		font-size: 14px;
		line-height: 14px;
	}
}

@media only screen and (max-width: 1050px) {
	.zdalny_dostep {
		padding: 20px 0px 20px 0px;
	}
	.tlo_transparentne.tlo_strona.tlo_tresc {
		width: 868px;
	}
}

@media only screen and (max-width: 1000px) {
	.tlo_transparentne h2 {
	  font-size: 28px;
	}
	.tlo_transparentne .ustawieniaSterownika h2,
	.tlo_transparentne .daneTunelu h2 {
	  font-size: 20px;
	}
	ul.panel_klienta_menu li a,
	ul.panel_klienta_menu li strong a
	{
	  line-height: 28px;
	  font-size: 18px
	}
	#menuGlowne ul {
	  max-height: 10000px;
	}
	#menu_mobil{
		display: block;
		top: 33px;
	}

	#menuGlowne {
	  margin-top: 0px;
	  overflow: hidden;
	}

	#menuGlowne ul{
		display: none;
	}
	#logo{
		width: 300px;
	}
	#glowny_naglowek {
		display: block;
	  	padding: 2vw 5vw;
	}
	#menuGlowne ul {
		margin-top: 0px;
		margin-left: 60px;
		width: calc(100% - 60px);

	}
	#menuGlowne ul li {
	  float: left;
	  margin: 4px auto;
	  width: 100%;
	}

	#menuGlowne ul li a{
		margin-left: 15px;
		font-size: 16px;
	}
	#menuGlowne ul li a.btnGradient2 {
		margin-left: 0px;
	}

	.elipsaBg{
		display: none;
	}

	.tlo_gradient,
	#zawartosc,
	.tlo_transparentne.tlo_zamow,
	.tlo_transparentne.tlo_korzysci,
	.tlo_transparentne.tlo_funkcje,
	footer{
		margin-top: 0px;
	}

	body.influ p, body.influ li, body.influ table td:not(#rezerwacja_kalendarz td), body.influ table th:not(#rezerwacja_kalendarz th) {
	  font-size: 18px;
	}

	ul.panel_klienta_menu li a,
	ul.panel_klienta_menu li strong a {
	  font-size: 20px;
	  line-height: 28px;
	}
	.kontakt_knt {
		grid-template-columns: 1fr;
		grid-gap: 20px;
	}
	#formularz_knt h3 {
		font-size: 27px;
	}
	#menuGlowne ul {
		overflow: visible;
	}

	#menuGlowne ul li ul{
		position: static;
		width: auto;
		margin: 0px 5px;
		padding: 0px 0px 0px 0px;
		opacity: 1;
		pointer-events: all;
		display: block;
		float: none;
		transform: none;
	}
	#menuGlowne ul li ul li{
		width: auto;
		margin: 0px;
		padding: 0px;
		float: none;
		overflow: hidden;
		display: inline-block;
	}
	#menuGlowne ul li ul li a:first-child,
	#menuGlowne ul li ul li a:last-child,
	#menuGlowne ul li ul li a{
		background-color: #fff;
		margin-left: 0px;
		padding-top: 0px;
		padding-bottom: 5px;
	}
	#menuGlowne ul li a.link_brak{
		display: none;
	} 
}

@media only screen and (max-width: 850px) {
	.tlo_transparentne.tlo_strona.tlo_tresc {
		width: 90vw;
	}
	.zdalny_dostep iframe {
		height: 265px;
	}
	.wczytywanie_tunel {
		height: 265px;
	}
}

@media only screen and (max-width: 800px) {
	.szablon_rezerwacji {
	  width: 500px;
	  margin: 25px auto auto auto;
	}
	.domek_formularz .inputData, .szablon_rezerwacji .rezerwacja form label .inputData {
	  width: 120px !important;
	}
	.kontaktGrid div.g1 h2, .tlo_transparentne h2 {
	  font-size: 22px;
	}
	.tlo_transparentne .ustawieniaSterownika h2,
	.tlo_transparentne .daneTunelu h2 {
	  font-size: 18px;
	}
	body.influ table.listaTuneli th strong {
	  font-weight: 400;
	  font-size: 12px;
	}
	.zarzadzaj {
	  font-size: 14px;
	  text-transform: uppercase;
	}
	ul.panel_klienta_menu li strong a,
	ul.panel_klienta_menu li a
	{
	  line-height: 18px;
	  font-size: 14px;
	  padding-bottom: 15px;
		padding-top: 15px;
	}
	.overBaner h1 {
	  margin: 10px 0px;
	}
	.kontaktGrid div.g1 h2,
	.tlo_transparentne h2 {
	  font-size: 28px;
	}
	body.influ p, body.influ li, body.influ table td:not(#rezerwacja_kalendarz td), body.influ table th:not(#rezerwacja_kalendarz th) {
	  font-size: 16px;
	}
	#section2 .wp-block-columns {
	  grid-gap: 40px;
	}
	.tlo_transparentne.tlo_korzysci {
	  background-position: center right;
	}
	.tlo_transparentne.tlo_korzysci .tresc {
	  padding: 10vw 10vw 10vw 10vw !important;
	  color: #fff;
	}
	#section2 .wp-block-columns img{
		width: 80%;
	}
	#section2 h3 {
	  text-align: center;
	  margin-bottom: 10px;
	}
	body.influ .wp-block-columns p, body.influ .wp-block-columns li, body.influ .wp-block-columns table td:not(#rezerwacja_kalendarz td), body.influ .wp-block-columns table th:not(#rezerwacja_kalendarz th) {
	  font-size: 14px;
	}
	.tlo_transparentne h3, .block-editor-writing-flow h3, h3 {
	  font-size: 17px;
	}
	.overBaner {
	    position: absolute;
	    width: 55vw;
	    height: auto;
	    top: 7vw;
	}
	.overBaner h1 {
		font-size: 6.2vw;
		line-height: 7vw;
		margin-top: 0px;
		padding-top: 0px;
	}
	.tlo_transparentne.tlo_korzysci .tresc h3 {
		padding-top: 0px;
		margin-top: 0px;
	}
	.tlo_transparentne.tlo_korzysci .tresc .wp-block-image:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.aligncenter) {
		margin-bottom: 0px;
	}
	#menu_mobil{
		top: 30px;
	}
	.daneTunelu {
		gap:  40px 0px;
	}
	.tlo_transparentne.tlo_strona.tlo_tresc.tlo_historia {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
	}
	.tlo_transparentne.tlo_strona.tlo_tresc.tlo_historia .historia {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 600px) {
	.mobilonly {
		display: block;
	}
	.daneTunelu{
		display: block;
	}
	#menu_mobil {
	  top: 30px;
	}
	.formGrid {
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-gap: 5px 20px;
	}
	.stopkaBox {
	  display: grid;
	  grid-template-columns: 1fr;
	}
	.copyright,
	.priv{
		text-align: center;
	}

	.kontaktGrid div.g1 h2, .tlo_transparentne h2 {
	  font-size: 22px;
	}
	body.influ button.formBtn, body.influ a.formBtn {
	  padding: 5px 30px;
	  border: 2px solid #fff;
	}
	table.listaTuneli  th {
        display: none;
    }
    table.listaTuneli  td {
        display: block;
    }
    table.listaTuneli  tr.zam {
        border: 1px solid #ccc;
        padding: 10px;
    }
    table.listaTuneli  td.kosz {
        width: 100px;
        float: right;
    }
    body.influ table.listaTuneli  tr {
	    border-bottom: 1px solid #f2f2f2;
	}
	table.listaTuneli  tr.pus{
		display: none;
	}

    a.zarzadzaj{
		border-bottom:  1px solid rgba(255,255,255,0.4);
		display: block;
		text-align: right;
		padding-bottom: 10px;
		padding-right: 10px;
    }

    a.zarzadzaj:hover{
		padding-right: 0px;
		color: ;
    }


	.adresy p {
	  display: inline-block;
	  width: 98%;
	  margin-right: 1%;
	  font-size: 14px;
	}

	.titleMenu,
	#zawartosc .daneTunelu label {
	  font-size: 13px;
	  color: rgba(255,255,255,0.7);
	  display: inline-block;
	  padding-right: 10px;
	  min-width: 90px;
	}
	.tlo_transparentne .ustawieniaSterownika h2,
	.tlo_transparentne .daneTunelu h2 {
	  font-size: 16px;
	  display: inline-block;
	}
	.status_sterownika {
	  display: inline-block;
	}
	.szablon_rezerwacji {
	  width: auto;
	  margin: 25px auto auto auto;
	}
	.szablon_rezerwacji .rezerwacja button.zastosuj{
		margin-top: 20px;
	}
	.wykresy_info {
	  text-align: center;
	  font-size: 16px;
	}
	.tlo_transparentne.tlo_zamow  .tresc,
	.tlo_transparentne.tlo_korzysci .tresc,
	.tlo_transparentne.tlo_funkcje .tresc{
		padding: 50px 10vw !important;
	}
	/*.tlo_transparentne.tlo_korzysci .tresc .wp-block-columns:not(.alignwide):not(.alignfull),*/
	.tlo_transparentne.tlo_funkcje .tresc .wp-block-columns:not(.alignwide):not(.alignfull) {
		margin-top: 1rem;
	}
	ul.panel_klienta_menu li a i {
		display: block;
	}
	ul.panel_klienta_menu li a span {
		display: none;
	}
	#formularz_knt h3 {
		font-size: 22px;
	}
	.tlo_transparentne.tlo_strona article.boks_zawartosci {
		padding: 20px 10px 20px 10px;
	}
	table.listaTuneli {
		margin: 0px !important;
	}
	table.listaTuneli tr td:first-child a {
		font-size: 20px;
		font-weight: bolder;
		padding-top: 10px;
		display: inline-block;
	}
	#menu_mobil{
		top: 25px;
	}

	body.influ table.listaTuneli tr th:first-child,
	body.influ table.listaTuneli tr td:first-child{
		padding-left: 5px !important;
	}
	body.influ table.listaTuneli tr.zam:hover{
		background-color: rgba(255,255,255,0) !important;
	}
	body.influ table.listaTuneli tr td:last-child{
		width: 100%;
	}

	.pobieranie_knt_knt {
		margin-top: 0px;
	}
	.pobieranie_knt {
		grid-template-columns: 1fr;
		grid-gap: 0px;
	}
	.szablon_rezerwacji .rezerwacja .pobieranie_knt button.zastosuj {
		margin-top: 10px;
	}
}

@media only screen and (max-width: 560px) {
	.zdalny_dostep iframe {
		height: 510px;
	}
	.wczytywanie_tunel {
		height: 510px;
	}
	#zawartosc .parametrS7 label{
		font-size: 12px;
	}
	#zawartosc .parametrS7 h2{
		font-size: 22px !important;
	}
}

@media only screen and (max-width: 500px) {
	.box_pogody {
	  display: grid;
	  grid-template-columns: 1fr;
	  grid-gap: 10px;
	  margin-left: 80px;
	}
	.kontakt_knt .opiekun{
		padding: 2vw;
		border: none;
		box-shadow: none;
		border-radius: 0px;
	}
	.zdalny_dostep h2{
		margin-top: 15px;
	}
	.zdalny_dostep{
		padding-left: 0px;
		padding-right: 0px;
	}
	.tlo_transparentne.tlo_strona.tlo_tresc.tlo_dostep {
		width: 96%;
		margin-left: 2%;
		margin-right: 2%;
		margin-bottom: 15px;
	}
	.box_pogody img, .box_pogody i {
		font-size: 30px;
		line-height: 30px;
	}
	.box_pogody .temp {
		font-size: 24px;
		line-height: 24px;
	}
	.daneTunelu .d1 h2  {
		font-size: 20px;
	}
	.wykresy div {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media only screen and (max-width: 450px) {
	#logo {
	  width: 250px;
	  padding-top: 10px;
	  padding-bottom: 10px;
	}
	#menuGlowne ul {
		margin-top: 10px;
		margin-left: 0px;
		/*padding-left: 45px;*/
		width: calc(100% - 45px);
	}
}

@media only screen and (max-width: 400px) {
	#section2 .wp-block-columns {
	  grid-template-columns: 1fr;
	}
	#section2.tlo_transparentne.tlo_funkcje .tresc .wp-block-columns {
		grid-gap: 10px;
	}
	.tlo_transparentne.tlo_korzysci .tresc .wp-block-image figure {
		float: none;
		display: block;
		margin: auto;
	}
	.tlo_transparentne.tlo_korzysci .tresc h3 {
		padding: 15px 0px 10px 0px;
		margin: 0px;
	}
	.tlo_transparentne.tlo_korzysci .tresc {
		text-align: center;
	}
	.tlo_transparentne.tlo_korzysci .tresc .wp-block-image img {
		margin: auto;
	}
	.szablonKontakt div.linki a {
		font-size: 18px;
	}
	#zawartosc .formularzZamowienia li {
		font-size: 14px;
	}
	.szablonKontakt .linki,
	.tlo_transparentne.tlo_zamow .has-text-align-center {
		text-align: left;
	}
	#stopka {
		padding-top: 50px;
	}
	.szablon_rezerwacji .rezerwacja form label .inputData {
		padding: 5px;
		margin-left: 5px;
		margin-right: 5px;
		font-size: 16px;
		width: 100px !important;
	}
	.rezerwacja_panel, #rezerwacja_kalendarz {
		width: 360px;
	}
}